Skip to main content

Need Help Using Spok Knowledge?

Certain site features may not be supported by older versions of Internet Explorer.
Chrome, Edge, Firefox, or Safari will provide the most optimal experience.
Spok

Spok Speech 7.x support of TLS 1.2 & SQL Always On

Systems Impacted 

Impact: Low

Spok Speech 7.x

Overview

Spok Speech (aka IntelliSpeech, aka IntelliSuite DTMF Paging) is part of the legacy (Pre 1.9) Care Connect Suite architecture, and therefore does not support TLS 1.2 or SQL Always On. 

Remediation

Customers using Care Connect 1.9 with the Spok Speech 7.x architecture can deploy in a non TLS 1.2 and non SQL Always On infrastructure. Customers can also investigate migrating to Care Connect Speech. Customers continuing to use Spok Speech MUST disable TLS version 1.1 and enable TLS version 1.0 on the Spok Speech Server.